import 'suggestion_model.dart';

class SuggestionResponseModel {
  int? success;
  List<SuggestionModel>? gundemler;
  String? message;

  SuggestionResponseModel({this.success, this.gundemler, this.message});

  factory SuggestionResponseModel.fromJson(Map<String, dynamic> json) {
    return SuggestionResponseModel(
      success: json['success'],
      gundemler: List<SuggestionModel>.from(
          json['toplanti_gundemleri']?.map((x) => SuggestionModel.fromJson(x))),
      message: json['message'],
    );
  }
}